Loading...
Searching...
No Matches
Dune::PolyhedralGridBasicGeometry< mydim, cdim, Grid >::PolyhedralMultiLinearGeometryTraits< ct >::Storage Struct Reference

## Classes

struct | Iterator

## Public Member Functions

| Storage (ExtraData data, EntitySeed seed)
| Storage (ExtraData data)
ExtraData | data () const
bool | isValid () const
GlobalCoordinate | operator[] (const int i) const
Iterator | begin () const
Iterator | end () const
int | corners () const
GlobalCoordinate | corner (const int i) const
GlobalCoordinate | center () const
ctype | volume () const
const EntitySeed & | seed () const

## Public Attributes

ExtraData | data_
EntitySeed | seed_

The documentation for this struct was generated from the following file:

- opm/grid/polyhedralgrid/geometry.hh